<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="https://cdn.linearicons.com/free/1.0.0/svgembedder.min.js"></script>
    <link rel="stylesheet" href="https://cdn.linearicons.com/free/1.0.0/icon-font.min.css">
    <link rel="stylesheet" href="./assets/css/style.css">    
</head>
<body>
    <div class="content">
        <div class="novebar">
            <img src="./assets/img/download logo.jpeg" alt="logo">
            
            <ul>
                <li class="list"><span class="lnr lnr-home"></span> Home</li>
                <li class="list"><span class="lnr lnr-user"></span>About</li>
                <li class="list"><span class="lnr lnr-enter"></span>Resume</li>
                <li class="list"><span class="lnr lnr-briefcase"></span>Works</li>
                <li class="list"><span class="lnr lnr-layers"></span>Blogs</li>
                <li class="list"><span class="lnr lnr-phone-handset"></span>Contact</li>
                <li class="lisee"><span class="lnr lnr-moon"></span></li>

            </ul>
        
        </div>
    </div>
        <div class="seet">
          <img src="./assets/img/girlimage.jpeg" alt="girl">
        </div>
        <div class="seet2">

                <h2>Monalisa Ashley</h2>
                <h3>Ui/Ux Designer</h3>

            <br>
            <div class="face">
            <button><img src="./assets/img/12967496761553233092.svg" alt="fbLogo"></button>
            <button><img src="./assets/img/twitterimg.jpeg.svg" alt="twitterLogo"></button>
            <button class="ui"><img src="./assets/img/basket.jpeg.svg" alt="basketLogo"></button>
            <button><img src="./assets/img/linkedinimg.jpeg.svg" alt="linkedLogo"></button>
            
        </div>
            <br>
           <button class="list2"><span class="lnr lnr-download"></span>Download CV</button>
        </div>

        
</body>
</html>